<?php
include '../env.php';
require_once(LIB.'common.inc.php');
if (can_action('view')) {
	if (empty($_GET['pp']))
		die;

	require_once(LIB.'Post.class.php');
	$post = new Post();
	echo json_encode($post->get($_GET, NULL));
}
?>